.texttopanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #3B3C40;
	line-height: 17px;

}
.textmainb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-transform: none;
	color: #3B3C40;
}
.hdnorng {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #FF6600;
}
a:link { color:#41494C; text-decoration:none}
a:visited { color:#41494C; text-decoration:none}
a:hover { color:#FF6600; text-decoration:none; cursor:auto}
a:active { color:#41494C; text-decoration:none}